BEGIN ~HoraceJ~

IF
  ~Global("HoraceEscape","LOCALS",1)
   AreaCheck("AR2000")~ THEN BEGIN Exterior // from: n/a
 SAY ~Wow, this is bright!  This is what's been built above me over the years huh?~
 IF ~~ THEN REPLY ~Sure is. You can marvel at modern society later on, lets get moving.~ 
 DO ~SetGlobal("HoraceEscape","LOCALS",2)~
 EXIT
END
IF ~True()~ THEN BEGIN HORCHAT

SAY ~Horace gives you an inquisitive look.~

IF ~~ THEN REPLY ~Show us your fighting skills~ DO ~SetGlobal("HORActive","GLOBAL",1)~ EXIT

IF ~~ THEN REPLY ~Something wrong with your skills~ DO ~SetGlobalTimer("HORTimer","GLOBAL",12)~ EXIT

IF ~~ THEN REPLY ~I'll lead the incoming battles~ DO ~SetGlobal("HORActive","GLOBAL",0)~ EXIT

END


